package com.chinacreator.process.bean;

import java.util.*;

public class TencentBillLog
{
    private String id;
    private String billdate;
    private String billtype;
    private String cpid;
    private String spid;
    private int datacounts;
    private int filecounts;
    private String files;
    private String filepath;
    private String status;
    private String resultcode;
    private String errorinfo;
    private Date inserttime;
    private String history;
    private String retry;
    
    public String getBilldate() {
        return this.billdate;
    }
    
    public void setBilldate(final String billdate) {
        this.billdate = billdate;
    }
    
    public String getBilltype() {
        return this.billtype;
    }
    
    public void setBilltype(final String billtype) {
        this.billtype = billtype;
    }
    
    public String getCpid() {
        return this.cpid;
    }
    
    public void setCpid(final String cpid) {
        this.cpid = cpid;
    }
    
    public String getSpid() {
        return this.spid;
    }
    
    public void setSpid(final String spid) {
        this.spid = spid;
    }
    
    public int getDatacounts() {
        return this.datacounts;
    }
    
    public void setDatacounts(final int datacounts) {
        this.datacounts = datacounts;
    }
    
    public int getFilecounts() {
        return this.filecounts;
    }
    
    public void setFilecounts(final int filecounts) {
        this.filecounts = filecounts;
    }
    
    public String getFiles() {
        return this.files;
    }
    
    public void setFiles(final String files) {
        this.files = files;
    }
    
    public String getFilepath() {
        return this.filepath;
    }
    
    public void setFilepath(final String filepath) {
        this.filepath = filepath;
    }
    
    public String getStatus() {
        return this.status;
    }
    
    public void setStatus(final String status) {
        this.status = status;
    }
    
    public String getResultcode() {
        return this.resultcode;
    }
    
    public void setResultcode(final String resultcode) {
        this.resultcode = resultcode;
    }
    
    public String getErrorinfo() {
        return this.errorinfo;
    }
    
    public void setErrorinfo(final String errorinfo) {
        this.errorinfo = errorinfo;
    }
    
    public Date getInserttime() {
        return this.inserttime;
    }
    
    public void setInserttime(final Date inserttime) {
        this.inserttime = inserttime;
    }
    
    public String getId() {
        return this.id;
    }
    
    public void setId(final String id) {
        this.id = id;
    }
    
    public String getHistory() {
        return this.history;
    }
    
    public void setHistory(final String history) {
        this.history = history;
    }
    
    public String getRetry() {
        return this.retry;
    }
    
    public void setRetry(final String retry) {
        this.retry = retry;
    }
}